.latest-article-title > h2 > a {
	color: black;
}

.navigation-container .navigation-top a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

.navigation-container .navigation-top a:hover {
	color: white;
	text-decoration: none;
}

.navigation-container .navigation-top a span {
	color: #e7e7e7;
	font-weight: normal;
}

.navigation-container .menu-item.menu-item--active-trail a {
	color: #f98a43;
}

.navigation-container {
	background-color: #f9f9f9;
}

.navigation-container .navigation-top, .footer-container .footer-bottom {
	background-color: #202020 ;
	color: #e7e7e7;
}

.footer-top {
	background-color: #373737;
}

.footer-contact p {
	color: #e7e7e7;
}

.region-header a {
	color: black;
}

.region-footer a {
	color: #e7e7e7 !important;
}

.slideshow-whitewash, .slick--view--slideshow .slide__media::after {
	background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 5%, rgba(255,255,255,0) 95%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(90deg, rgba(255,255,255,1) 5%, rgba(255,255,255,0) 95%); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 5%, rgba(255,255,255,0) 95%); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(90deg, rgba(255,255,255,1) 5%, rgba(255,255,255,0) 95%); /* Standard syntax */

  	/*background: rgba(32, 33, 45, 0.3);*/
}

.slide__caption {
	/*color: #fff;*/
}

.slideshow-nav-item {
	/*background-color: #373737;*/
	background-color: #5a5a5a;
	color: #fff;
}

.slideshow-nav-item.active {
	background-color: #f98a43;
}

.slideshow-nav-item.active::before{
	border-bottom-color: #f98a43;
}

.depot-locations-link.view-more {
	font-weight: 800;
    color: black;
}

.circle {
	background: #f98a43;
}

.circle span {
	color: #fff;
}